Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519881 - Compute Node Failure detection [NEEDINFO]
Summary: Compute Node Failure detection
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Eoghan Glynn
QA Contact: Joe H. Rahme
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-01 15:55 UTC by Zeev Lubenski
Modified: 2017-12-21 16:35 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-21 16:35:56 UTC
mbooth: needinfo? (zeev.lubenski)


Attachments (Terms of Use)

Description Zeev Lubenski 2017-12-01 15:55:44 UTC
Detection of failed compute node in Telecom environment shall be sub 1 second. This is extremely important in order to handle Telco VNF liability

Comment 1 Matthew Booth 2017-12-07 17:03:42 UTC
Zeev,

Same request as in bug 1519879.

Thanks,

Matt

Comment 2 Matthew Booth 2017-12-21 16:35:56 UTC
I have closed this bug as it has been waiting for more info for at least 2 weeks. We only do this to ensure that we don't accumulate stale bugs which can't be addressed. If you are able to provide the requested information, please feel free to re-open this bug.


Note You need to log in before you can comment on or make changes to this bug.